mail-client/
kube

Mail client based on KDE Frameworks

https://kube-project.com

Version 0.8.0 is available upstream. Please consider updating!
It seems that version 0.8.0 is available upstream, while the latest version in the Gentoo tree is 0.7.0.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 0.7.0-r1 ]
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 0.7.0-r1 ]
0.7.0-r1 : 5 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentDeps DEPEND: nonexistent package: kde-apps/kcontacts:5
NonexistentDeps RDEPEND: nonexistent package: kde-apps/kcontacts:5
NonexistentDeps DEPEND: nonexistent package: kde-apps/kcontacts:5
NonexistentDeps RDEPEND: nonexistent package: kde-apps/kcontacts:5

Package Metadata

Changelog